<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE dotfuscator SYSTEM "http://www.preemptive.com/dotfuscator/dtd/dotfuscator_v2.2.dtd">
<dotfuscator version="2.2">
  <!--응용 프로그램에서 생성한 코드입니다. 수동으로 편집하지 마십시오.-->
  <input>
    <asmlist>
      <inputassembly>
        <option>honoroas</option>
        <option>stripoa</option>
        <file dir="C:\ECO2\debug_od" name="Eco2OD.exe" />
      </inputassembly>
      <inputassembly>
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <file dir="C:\ECO2\debug_od" name="ArinLogin.dll" />
      </inputassembly>
      <inputassembly>
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <file dir="C:\ECO2\debug_od" name="ArinNet.dll" />
      </inputassembly>
      <inputassembly>
        <option>honoroas</option>
        <option>stripoa</option>
        <option>library</option>
        <file dir="C:\ECO2\debug_od" name="CEnergy.dll" />
      </inputassembly>
    </asmlist>
  </input>
  <output>
    <file dir="C:\ECO2\dotfus_od_2017" />
  </output>
  <renaming>
    <option>xmlserialization</option>
    <excludelist>
      <namespace name="ArinLogin.My" />
      <namespace name="ArinLogin.My.Resources" />
      <namespace name="CEnergy.My.Resources" />
      <namespace name="Eco2OD.My" />
      <namespace name="Eco2OD.My.Resources" />
      <namespace name="ArinNet.My.Resources" />
      <namespace name="ArinNet.My" />
      <namespace name="CEnergy.My" />
      <namespace name="Eco2OD.DSTableAdapters" />
    </excludelist>
    <mapping>
      <mapoutput overwrite="false">
        <file dir="${configdir}\Dotfuscated" name="Map.xml" />
      </mapoutput>
    </mapping>
    <referencerulelist>
      <referencerule rulekey="{7D9C8B02-2383-420f-8740-A9760394C2C1}" />
      <referencerule rulekey="{229FD6F8-5BCC-427b-8F72-A7A413ECDF1A}" />
      <referencerule rulekey="{2B7E7C8C-A39A-4db8-9DFC-6AFD38509061}" />
      <referencerule rulekey="{89769974-93E9-4e71-8D92-BE70E855ACFC}" />
      <referencerule rulekey="{6655B10A-FD58-462d-8D4F-5B1316DFF0FF}" />
    </referencerulelist>
  </renaming>
  <sos mergeruntime="true">
    <option>disable</option>
    <option>dontsendtamper</option>
  </sos>
  <smartobfuscation>
    <smartobfuscationreport verbosity="all" overwrite="false" />
  </smartobfuscation>
</dotfuscator>